package ru.yandex.webmaster3.api.sitemap;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class UserAddedSitemapListLocator extends AbstractHostLocator {
    public UserAddedSitemapListLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
